Bug 1278086 - [abrt] PackageKit: solver_addpkgrulesforsolvable(): packagekitd killed by SIGSEGV
[abrt] PackageKit: solver_addpkgrulesforsolvable(): packagekitd killed by SIG...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c993f67cbc06047a48726c64e34...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 11:51 EST by Alexandru
Modified: 2016-12-20 10:22 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:22:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (96.87 KB, text/plain)
2015-11-04 11:51 EST, Alexandru
no flags Details
File: brfax_cups.ppd (7.49 KB, text/plain)
2015-11-04 11:51 EST, Alexandru
no flags Details
File: cgroup (187 bytes, text/plain)
2015-11-04 11:51 EST, Alexandru
no flags Details
File: core_backtrace (13.15 KB, text/plain)
2015-11-04 11:51 EST, Alexandru
no flags Details
File: dso_list (7.18 KB, text/plain)
2015-11-04 11:51 EST, Alexandru
no flags Details
File: environ (120 bytes, text/plain)
2015-11-04 11:51 EST, Alexandru
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-04 11:51 EST, Alexandru
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-04 11:51 EST, Alexandru
no flags Details
File: maps (21.51 KB, text/plain)
2015-11-04 11:51 EST, Alexandru
no flags Details
File: mountinfo (3.26 KB, text/plain)
2015-11-04 11:51 EST, Alexandru
no flags Details
File: open_fds (2.54 KB, text/plain)
2015-11-04 11:51 EST, Alexandru
no flags Details
File: proc_pid_status (837 bytes, text/plain)
2015-11-04 11:51 EST, Alexandru
no flags Details
File: var_log_messages (1.48 KB, text/plain)
2015-11-04 11:51 EST, Alexandru
no flags Details

  None (edit)
Description Alexandru 2015-11-04 11:51:22 EST
Description of problem:
i install the software only and the first problem is this i don't d nothing

Version-Release number of selected component:
PackageKit-1.0.10-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: solver_addpkgrulesforsolvable
executable:     /usr/libexec/packagekitd
global_pid:     7945
kernel:         4.2.3-300.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 solver_addpkgrulesforsolvable at /usr/src/debug/python3-libsolv-0.6.14-2.fc23/src/rules.c:961
 #1 solver_solve at /usr/src/debug/python3-libsolv-0.6.14-2.fc23/src/solver.c:3624
 #2 solve at /usr/src/debug/hawkey-0.6.2/py3/src/goal.c:254
 #3 hy_goal_run_all_flags at /usr/src/debug/hawkey-0.6.2/py3/src/goal.c:826
 #4 hy_goal_run_flags at /usr/src/debug/hawkey-0.6.2/py3/src/goal.c:812
 #5 hif_goal_depsolve at hif-goal.c:58
 #6 hif_transaction_depsolve at hif-transaction.c:1072
 #7 pk_backend_transaction_run at pk-backend-hif.c:2346
 #8 pk_backend_install_files_thread at pk-backend-hif.c:3042
 #9 pk_backend_job_thread_setup at pk-backend-job.c:814
Comment 1 Alexandru 2015-11-04 11:51:27 EST
Created attachment 1089757 [details]
File: backtrace
Comment 2 Alexandru 2015-11-04 11:51:29 EST
Created attachment 1089758 [details]
File: brfax_cups.ppd
Comment 3 Alexandru 2015-11-04 11:51:31 EST
Created attachment 1089759 [details]
File: cgroup
Comment 4 Alexandru 2015-11-04 11:51:32 EST
Created attachment 1089760 [details]
File: core_backtrace
Comment 5 Alexandru 2015-11-04 11:51:34 EST
Created attachment 1089761 [details]
File: dso_list
Comment 6 Alexandru 2015-11-04 11:51:36 EST
Created attachment 1089762 [details]
File: environ
Comment 7 Alexandru 2015-11-04 11:51:37 EST
Created attachment 1089763 [details]
File: exploitable
Comment 8 Alexandru 2015-11-04 11:51:39 EST
Created attachment 1089764 [details]
File: limits
Comment 9 Alexandru 2015-11-04 11:51:41 EST
Created attachment 1089765 [details]
File: maps
Comment 10 Alexandru 2015-11-04 11:51:42 EST
Created attachment 1089766 [details]
File: mountinfo
Comment 11 Alexandru 2015-11-04 11:51:43 EST
Created attachment 1089767 [details]
File: open_fds
Comment 12 Alexandru 2015-11-04 11:51:45 EST
Created attachment 1089768 [details]
File: proc_pid_status
Comment 13 Alexandru 2015-11-04 11:51:46 EST
Created attachment 1089769 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:04:55 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 10:22:44 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.